{
    "format_version": 1,
    "header": {
        "description": "§7by @AndiuberOficial\n§8©TEAM CUBITOS MC www.cubitosmc.com",
        "name": "§aBehavior §l§fFloating text §r§7v3.0",
        "uuid": "5b2545da-7c90-11ec-90d6-0242ac120003",
        "version": [0, 0, 1]
    },
    "modules": [{
        "description": "",
        "type": "data",
        "uuid": "5b254846-7c90-11ec-90d6-0242ac120003",
        "version": [0, 0, 1]
    }]
}